{
  "$schema": "https://ludokit.com/schemas/credits.json",
  "language": "ko",
  "prerolls": [
    {
      "kind": "preroll",
      "id": "game-by",
      "text": "제작",
      "font": "noto-sans-kr-semibold-credits.ttf",
      "entries": [
        {
          "kind": "team",
          "id": "odk26qy4",
          "text": "Butterscotch Shenanigans",
          "font": "maiden-orange-regular-credits.ttf"
        }
      ]
    }
  ],
  "credits": [
    {
      "kind": "discipline",
      "id": "production",
      "text": "프로덕션",
      "font": "noto-sans-kr-semibold-credits.ttf",
      "entries": [
        {
          "kind": "role",
          "id": "creative-direction",
          "text": "크리에이티브 총괄",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u0wy0d37",
              "text": "Sam Coster",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "ukwj9d9h",
              "text": "Seth Coster",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "production",
          "text": "프로덕션",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u0wy0d37",
              "text": "Sam Coster",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "game-design",
          "text": "게임 디자인",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u0wy0d37",
              "text": "Sam Coster",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "ukwj9d9h",
              "text": "Seth Coster",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "writing",
          "text": "각본",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "ukwj9d9h",
              "text": "Seth Coster",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        }
      ]
    },
    {
      "kind": "discipline",
      "id": "interface-design",
      "text": "인터페이스 디자인",
      "font": "noto-sans-kr-semibold-credits.ttf",
      "entries": [
        {
          "kind": "role",
          "id": "interface-design",
          "text": "인터페이스 디자인",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u0wy0d37",
              "text": "Sam Coster",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "ukwj9d9h",
              "text": "Seth Coster",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        }
      ]
    },
    {
      "kind": "discipline",
      "id": "art",
      "text": "아트",
      "font": "noto-sans-kr-semibold-credits.ttf",
      "entries": [
        {
          "kind": "role",
          "id": "art-direction",
          "text": "아트 총괄",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u0wy0d37",
              "text": "Sam Coster",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "game-art",
          "text": "게임 아트",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u0z6z5s1",
              "text": "Anne Ballaran",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "u0wy0d37",
              "text": "Sam Coster",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "promotional-art",
          "text": "프로모션 아트",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u0wy0d37",
              "text": "Sam Coster",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        }
      ]
    },
    {
      "kind": "discipline",
      "id": "audio",
      "text": "오디오",
      "font": "noto-sans-kr-semibold-credits.ttf",
      "entries": [
        {
          "kind": "role",
          "id": "audio-direction",
          "text": "오디오 총괄",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "ukwj9d9h",
              "text": "Seth Coster",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "music",
          "text": "음악",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u1163l26",
              "text": "Fat Bard",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "sound-design",
          "text": "사운드 디자인",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u1163l26",
              "text": "Fat Bard",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        }
      ]
    },
    {
      "kind": "discipline",
      "id": "technology",
      "text": "기술",
      "font": "noto-sans-kr-semibold-credits.ttf",
      "entries": [
        {
          "kind": "role",
          "id": "technology-direction",
          "text": "기술 총괄",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u2smbcns",
              "text": "Adam Coster",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "game-programming-lead",
          "text": "게임 프로그래밍 리드",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "ukwj9d9h",
              "text": "Seth Coster",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "platform-engineering",
          "text": "플랫폼 엔지니어링",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u0hpt1l8",
              "text": "Shi Chen",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "online-services",
          "text": "온라인 서비스",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u2smbcns",
              "text": "Adam Coster",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "tools-development",
          "text": "도구 개발",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u2smbcns",
              "text": "Adam Coster",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "u0hpt1l8",
              "text": "Shi Chen",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "internationalization",
          "text": "국제화",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u2smbcns",
              "text": "Adam Coster",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        }
      ]
    },
    {
      "kind": "discipline",
      "id": "quality-assurance",
      "text": "품질 보증",
      "font": "noto-sans-kr-semibold-credits.ttf",
      "entries": [
        {
          "kind": "role",
          "id": "quality-assurance-lead",
          "text": "품질 보증 리드",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u7pdd4yg",
              "text": "Jordan Embree",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "quality-assurance",
          "text": "품질 보증",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "utkdgt22",
              "text": "Christine Schaper",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "urtdsyb7",
              "text": "Karl Johnson",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "ujmw4mhd",
              "text": "Mike Burger",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "uv4khsk6",
              "text": "Sampada Coster",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        }
      ]
    },
    {
      "kind": "discipline",
      "id": "player-support",
      "text": "플레이어 지원",
      "font": "noto-sans-kr-semibold-credits.ttf",
      "entries": [
        {
          "kind": "role",
          "id": "player-support-lead",
          "text": "플레이어 지원 리드",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u7pdd4yg",
              "text": "Jordan Embree",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "player-support",
          "text": "플레이어 지원",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "urtdsyb7",
              "text": "Karl Johnson",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        }
      ]
    },
    {
      "kind": "discipline",
      "id": "localization",
      "text": "현지화",
      "font": "noto-sans-kr-semibold-credits.ttf",
      "entries": [
        {
          "kind": "role",
          "id": "localization-direction",
          "text": "현지화 총괄",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "uhtqbcwd",
              "text": "Marc Eybert-Guillon",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "localization",
          "text": "현지화 (독일어)",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "ud8c5nhf",
              "text": "Christina Milner",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "u602h4cz",
              "text": "Gesine Preusser",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "localization",
          "text": "현지화 (스페인어(라틴 아메리카))",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "ufhmw97w",
              "text": "Caro Panero",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "u14lzzw2",
              "text": "Laura R. Cariola",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "localization",
          "text": "현지화 (프랑스어)",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u4446jkg",
              "text": "Lucie Teulières",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "ud2k0cvs",
              "text": "Sarah Deville",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "localization",
          "text": "현지화 (일본어)",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u1lhdn36",
              "text": "Lina Mitsufuji",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "um1h2kvx",
              "text": "Yuri Tanaka",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "localization",
          "text": "현지화 (한국어)",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "ubfqfsk6",
              "text": "Im Bada",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "um5zy1dh",
              "text": "Kim Minseong",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "localization",
          "text": "현지화 (포르투갈어(브라질))",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "usrwyybb",
              "text": "Marina Zorzetto",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "uy6dl9mv",
              "text": "Nathalia Amaya Borges",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "localization",
          "text": "현지화 (러시아어)",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "ufz2bdsx",
              "text": "Arty Ra",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "u0bz13qc",
              "text": "Dmitry Kornyukhov",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "localization",
          "text": "현지화 (중국어(간체))",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "utjvp3cf",
              "text": "Lin Feiyang \"Luminous\"",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "unp5j13m",
              "text": "Ma Mofan \"Sirius Wolf\"",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "u0hpt1l8",
              "text": "Shi Chen",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "localization-administration",
          "text": "현지화 관리",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u2smbcns",
              "text": "Adam Coster",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "localization-qa",
          "text": "현지화 QA (독일어)",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "ud8c5nhf",
              "text": "Christina Milner",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "localization-qa",
          "text": "현지화 QA (스페인어(라틴 아메리카))",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u14lzzw2",
              "text": "Laura R. Cariola",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "localization-qa",
          "text": "현지화 QA (프랑스어)",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u4446jkg",
              "text": "Lucie Teulières",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "ud2k0cvs",
              "text": "Sarah Deville",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "localization-qa",
          "text": "현지화 QA (한국어)",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "ubfqfsk6",
              "text": "Im Bada",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "localization-qa",
          "text": "현지화 QA (러시아어)",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u0bz13qc",
              "text": "Dmitry Kornyukhov",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "localization-qa",
          "text": "현지화 QA (중국어(간체))",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "ukknhj3n",
              "text": "Melanie Chen",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        }
      ]
    },
    {
      "kind": "discipline",
      "id": "community",
      "text": "커뮤니티",
      "font": "noto-sans-kr-semibold-credits.ttf",
      "entries": [
        {
          "kind": "role",
          "id": "community-management",
          "text": "커뮤니티 관리",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "r-zwz0gzgxxq",
              "text": "Laureline Denis-Venuat",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "community-moderation",
          "text": "커뮤니티 운영",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "uwf771nj",
              "text": "Eric Bishop",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "ummwg3xn",
              "text": "Gabriel Grimley",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "ug0d65ck",
              "text": "Isaac (Angry Muffin) Bear",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "uhyndtv1",
              "text": "Jaymz Goodman",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "urtdsyb7",
              "text": "Karl Johnson",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "ujjl874n",
              "text": "Kevin Nie",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "ucj9wjvz",
              "text": "Mathijs Daanen aka RetroBananaMan",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "umq4g6kp",
              "text": "Matthias \"Ulnarevern\" Jongbloet",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "uppqp2b0",
              "text": "MeaKitty",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "uyydvvc6",
              "text": "Nick \"resq2\" nick",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "u159zv26",
              "text": "Radio inactive",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "u3fk0wp7",
              "text": "Tim Conceivable!",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "community-playtesting",
          "text": "커뮤니티 플레이테스트",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u1xcnmsw",
              "text": "Beeflandon",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "uxtljdcc",
              "text": "Brett Lindley",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "um9bmyfr",
              "text": "Collins York",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "uwf771nj",
              "text": "Eric Bishop",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "uxt1jcqp",
              "text": "Gabriel Bonjour",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "u8yntdhm",
              "text": "Glorious_Cashew",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "ug0d65ck",
              "text": "Isaac (Angry Muffin) Bear",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "un1r11dy",
              "text": "Jared Viars",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "ucf93mtt",
              "text": "Jen Coster",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "u9yl4tsf",
              "text": "Joe Carney",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "ucwgmgfp",
              "text": "Joe Tuggle Lacina",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "ujjl874n",
              "text": "Kevin Nie",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "udkj5mm9",
              "text": "Kody Keddy",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "uzcxfrdy",
              "text": "Marc Miller",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "ucj9wjvz",
              "text": "Mathijs Daanen aka RetroBananaMan",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "umq4g6kp",
              "text": "Matthias \"Ulnarevern\" Jongbloet",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "uppqp2b0",
              "text": "MeaKitty",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "uh9v6d0x",
              "text": "Michael Harper",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "uc5lryz6",
              "text": "Mike Ferry (RetrophileTV)",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "u0c5rpgd",
              "text": "Mike Neff",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "uyydvvc6",
              "text": "Nick \"resq2\" nick",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "uxxh4rjf",
              "text": "Nick Catalano",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "u159zv26",
              "text": "Radio inactive",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "ukrv8rhz",
              "text": "Ray Crabtree",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "un9jqsvz",
              "text": "Sarah Gailey",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "uscwt0n1",
              "text": "Smasher225",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "uvqbvk52",
              "text": "Swami Raman",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        }
      ]
    },
    {
      "kind": "discipline",
      "id": "operations",
      "text": "운영",
      "font": "noto-sans-kr-semibold-credits.ttf",
      "entries": [
        {
          "kind": "role",
          "id": "business-administration",
          "text": "경영 관리",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u2smbcns",
              "text": "Adam Coster",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "u0wy0d37",
              "text": "Sam Coster",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "uv4khsk6",
              "text": "Sampada Coster",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "ukwj9d9h",
              "text": "Seth Coster",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "marketing",
          "text": "마케팅",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u0wy0d37",
              "text": "Sam Coster",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "publishing",
          "text": "퍼블리싱",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u2smbcns",
              "text": "Adam Coster",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "u0wy0d37",
              "text": "Sam Coster",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        },
        {
          "kind": "role",
          "id": "web-development",
          "text": "웹 개발",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "u2smbcns",
              "text": "Adam Coster",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        }
      ]
    },
    {
      "kind": "discipline",
      "id": "thanks",
      "text": "추가",
      "font": "noto-sans-kr-semibold-credits.ttf",
      "entries": [
        {
          "kind": "role",
          "id": "special-thanks",
          "text": "특별히 감사한 분들",
          "font": "noto-sans-kr-semibold-credits.ttf",
          "entries": [
            {
              "kind": "contributor",
              "id": "r-1cdfzdjd0h",
              "text": "Indy",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "ucf93mtt",
              "text": "Jen Coster",
              "font": "maiden-orange-regular-credits.ttf"
            },
            {
              "kind": "contributor",
              "id": "u98gkwcx",
              "text": "Kel Molar",
              "font": "maiden-orange-regular-credits.ttf"
            }
          ]
        }
      ]
    }
  ],
  "affiliations": [
    {
      "kind": "team",
      "id": "odk26qy4",
      "text": "Butterscotch Shenanigans",
      "font": "maiden-orange-regular-credits.ttf",
      "entries": [
        {
          "kind": "contributor",
          "id": "u2smbcns",
          "text": "Adam Coster",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "u0z6z5s1",
          "text": "Anne Ballaran",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "utkdgt22",
          "text": "Christine Schaper",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "ucf93mtt",
          "text": "Jen Coster",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "u7pdd4yg",
          "text": "Jordan Embree",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "urtdsyb7",
          "text": "Karl Johnson",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "ujmw4mhd",
          "text": "Mike Burger",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "u0wy0d37",
          "text": "Sam Coster",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "uv4khsk6",
          "text": "Sampada Coster",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "ukwj9d9h",
          "text": "Seth Coster",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "u0hpt1l8",
          "text": "Shi Chen",
          "font": "maiden-orange-regular-credits.ttf"
        }
      ]
    },
    {
      "kind": "team",
      "id": "jf5f2c4",
      "text": "From the Void",
      "font": "maiden-orange-regular-credits.ttf",
      "entries": [
        {
          "kind": "contributor",
          "id": "ufz2bdsx",
          "text": "Arty Ra",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "ufhmw97w",
          "text": "Caro Panero",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "ud8c5nhf",
          "text": "Christina Milner",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "u0bz13qc",
          "text": "Dmitry Kornyukhov",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "u602h4cz",
          "text": "Gesine Preusser",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "ubfqfsk6",
          "text": "Im Bada",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "r-1cdfzdjd0h",
          "text": "Indy",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "um5zy1dh",
          "text": "Kim Minseong",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "u14lzzw2",
          "text": "Laura R. Cariola",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "r-zwz0gzgxxq",
          "text": "Laureline Denis-Venuat",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "utjvp3cf",
          "text": "Lin Feiyang \"Luminous\"",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "u1lhdn36",
          "text": "Lina Mitsufuji",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "u4446jkg",
          "text": "Lucie Teulières",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "unp5j13m",
          "text": "Ma Mofan \"Sirius Wolf\"",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "uhtqbcwd",
          "text": "Marc Eybert-Guillon",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "usrwyybb",
          "text": "Marina Zorzetto",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "ukknhj3n",
          "text": "Melanie Chen",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "uy6dl9mv",
          "text": "Nathalia Amaya Borges",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "ud2k0cvs",
          "text": "Sarah Deville",
          "font": "maiden-orange-regular-credits.ttf"
        },
        {
          "kind": "contributor",
          "id": "um1h2kvx",
          "text": "Yuri Tanaka",
          "font": "maiden-orange-regular-credits.ttf"
        }
      ]
    }
  ]
}